<component name="libraryTable">
  <library name="com.google.android.gms:play-services-basement-license-11.8.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-basement-license-11.8.0.aar/94e0a14e576b7e184fb35149b393e590/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-basement-license-11.8.0.aar/94e0a14e576b7e184fb35149b393e590/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>